<!DOCTYPE html>
<html lang="en">
<head>
    <meta charset="UTF-8">
    <title>Jugadores</title>
</head>
<body>
<form method="post">
    {% csrf_token %}
    <label>Futbolista</label>

    <label>Nombre</label>
    <input type="text" name="nombre" >

    <label>Numero</label>
    <input type="number" name="numero" value="1" >
    <input type="submit" value="aceptar" >
</form>
<br>
<table>
    <style>
            table, th, td
            {
              border: 1px solid black;
              border-collapse: collapse;
            }
    </style>
    <thead> <!-- encabezado -->
        <tr>
            <td>Nombre</td><td> Numero </td>
        </tr>
    </thead>
    <tbody> <!-- cuerpo tabla -->
    {% for item in lista_personaje %}
        <tr>
            <td>
                {{ item.nombre }}
            </td>
            <td>
                {{ item.numero }}
            </td>
        </tr>
    {% endfor %}
    </tbody>>
</table>
</body>
</html>
